 /**************************************************************
 * GEWIN32.CTL - PC installer control file for Gallery Effects
 * 1.5.2 high density for CDROM 
 * Copyright (C) 1995 Adobe Corporation.  All rights reserved.
 * Control File Administrator: Mike Price
 *   
 **************************************************************/


PRODUCT "Adobe Gallery Effects 1.5.2"

VERSIONREQ "2.6"

ALDUSDIRECTORY "Adobe" "GEDirectory" "C:\GE152"

DISK "(1)"
   {
   _C_ADOBE.95          62,
   SETUP.EXE         21312,
   GEWIN16.CTL       11396,
   GEWIN32.CTL        9327,
   README.WRI         1536,
   ALDLANG.DLL      194560  "INST16",
   GE1SETUP.EXE     189888  "INST16",
   volume1.hl_       25892  "GE152\PLUGINS",
   chalkcha.8b_      70656  "GE152\PLUGINS",
   charcoal.8b_      69120  "GE152\PLUGINS",
   chrome.8b_        68096  "GE152\PLUGINS",
   craquelu.8b_      75264  "GE152\PLUGINS",
   darkstro.8b_      71680  "GE152\PLUGINS",
   drybrush.8b_      71168  "GE152\PLUGINS",
   emboss.8b_        67072  "GE152\PLUGINS",
   filmgrai.8b_      65024  "GE152\PLUGINS",
   fresco.8b_        72704  "GE152\PLUGINS",
   graphicp.8b_      68096  "GE152\PLUGINS",
   mosaic.8b_        73216  "GE152\PLUGINS",
   postered.8b_      69120  "GE152\PLUGINS",
   ripple.8b_        69120  "GE152\PLUGINS",
   smudgest.8b_      68096  "GE152\PLUGINS",
   spatter.8b_       66048  "GE152\PLUGINS",
   watercol.8b_      75776  "GE152\PLUGINS",
   volume2.hl_       32908  "GE152\PLUGINS",
   accedge.8b_       68096  "GE152\PLUGINS",
   angledst.8b_      68608  "GE152\PLUGINS",
   basrel.8b_        67584  "GE152\PLUGINS",
   coloredp.8b_      72192  "GE152\PLUGINS",
   diffuseg.8b_      66560  "GE152\PLUGINS",
   glowinge.8b_      67584  "GE152\PLUGINS",
   grain.8b_         76288  "GE152\PLUGINS",
   notepape.8b_      69120  "GE152\PLUGINS",
   palettek.8b_      68608  "GE152\PLUGINS",
   patchwrk.8b_      71168  "GE152\PLUGINS",
   photocop.8b_      65024  "GE152\PLUGINS",
   pastel.8b_       165376  "GE152\PLUGINS",
   sprayeds.8b_      68096  "GE152\PLUGINS",
   stamp.8b_         67072  "GE152\PLUGINS",
   texturiz.8b_     160768  "GE152\PLUGINS",
   underpai.8b_     166400  "GE152\PLUGINS",
   volume3.hl_       34660  "GE152\PLUGINS",
   contecra.8b_     164352  "GE152\PLUGINS",
   crosshat.8b_      71680  "GE152\PLUGINS",
   cutout.8b_        76288  "GE152\PLUGINS",
   glass.8b_        157184  "GE152\PLUGINS",
   inkoutli.8b_      72192  "GE152\PLUGINS",
   halftone.8b_      69120  "GE152\PLUGINS",
   neonglow.8b_      67584  "GE152\PLUGINS",
   paintdau.8b_      69632  "GE152\PLUGINS",
   plaster.8b_       70656  "GE152\PLUGINS",
   plasticw.8b_      67584  "GE152\PLUGINS",
   reticula.8b_      69632  "GE152\PLUGINS",
   sponge.8b_        71680  "GE152\PLUGINS",
   stainedg.8b_      75776  "GE152\PLUGINS",
   sumi.8b_          69632  "GE152\PLUGINS",
   tornedge.8b_      67072  "GE152\PLUGINS",
   waterpap.8b_      69632  "GE152\PLUGINS",
   crackle.ti_       65714  "GE152\TEXTURES" CHECKDATE,
   gauze.ti_         65714  "GE152\TEXTURES" CHECKDATE,
   heavypit.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   lizardsk.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   marble.ti_        30034  "GE152\TEXTURES" CHECKDATE,
   mezzotin.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   sandcir1.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   sandcir2.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   stone.ti_         65714  "GE152\TEXTURES" CHECKDATE,
   woodvert.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   msvcrt20.nt_     253952  "GE152\WINSYS\WINNT" CHECKDATE
   }

/*********** DBUILD END ******************/


/*****   DIALOG & VARIABLE INITIALIZATION  *****/

INITIAL GEDIR "C:\GE152"
	{
	"Type in the path to the plug-in directory (or locate the"
	"directory by clicking on Browse) of the application"
	"you'll be using with Adobe Gallery Effects."
	" "
	"If this is the directory you want, click OK."
	}

DIALOG Successful "OK" 
{
    CAPTION "Setup complete"
    TEXT
    {
	" "
	"Adobe Gallery Effects has been successfully installed."
	"See the README.WRI file for more info."
	""
    }
}

/*********** INITIALIZATION END *************/


PACKAGE PROLOGUE "" SELECTED INVISIBLE
{

    PACKAGECHOICEDLG
    SET GEConfirmed "FALSE"
	SET VOL1Installed "FALSE"
	SET VOL2Installed "FALSE"
	SET VOL3Installed "FALSE"
	SET PERSONALIZATIONDone	"FALSE"
    GETWINSYSDIR WinSysDir
	GETOPSYS O_System 

}   /* end of Prologue */

PACKAGE DataFiles "Adobe Gallery Effects Vol. 1" UNSELECTED
{  /**** Package Initializations *****/

	IF PERSONALIZATIONDone EQS "FALSE"
		{
		CONFIRMDIR GEDir
		CONCAT GEDir 	"TEXTURES" 	TEXTURESDir
		}

	/**** File Subdirectory Assignments *****/

		FILES GEDir
		    {
	        readme.wri
	        volume1.hl_ 
	        chalkcha.8b_
	        charcoal.8b_
	        chrome.8b_  
	        craquelu.8b_
	        darkstro.8b_
	        drybrush.8b_
	        emboss.8b_  
	        filmgrai.8b_
	        fresco.8b_  
	        graphicp.8b_ 
	        mosaic.8b_  
	        postered.8b_
	        ripple.8b_  
	        smudgest.8b_
	        spatter.8b_ 
	        watercol.8b_
	  	    }

		FILES TEXTURESDir
			{
			crackle.ti_  
			gauze.ti_    
			heavypit.ti_ 		
			lizardsk.ti_
			marble.ti_  
			mezzotin.ti_
			sandcir1.ti_
			sandcir2.ti_
			stone.ti_   
			woodvert.ti_
			}

		IF O_System EQS "WinNT"
			{
			FILES WinSysDir
		    	{
				msvcrt20.nt_
		    	}
			}

	SET VOL1Installed "TRUE"

}

PACKAGE DataFiles "Adobe Gallery Effects Vol. 2" UNSELECTED
{  /**** Package Initializations *****/

	IF PERSONALIZATIONDone EQS "FALSE"
		{
		CONFIRMDIR GEDir
		CONCAT GEDir 	"TEXTURES" 	TEXTURESDir
		}

	/**** File Subdirectory Assignments *****/

		FILES GEDir
		    {
	        readme.wri
			volume2.hl_ 
			accedge.8b_
			angledst.8b_
			basrel.8b_
			coloredp.8b_
			diffuseg.8b_
			glowinge.8b_
			grain.8b_   
			notepape.8b_
			palettek.8b_
			patchwrk.8b_
			photocop.8b_
			pastel.8b_
			sprayeds.8b_
			stamp.8b_   
			texturiz.8b_
			underpai.8b_
	  	    }

		FILES TEXTURESDir
			{
			crackle.ti_  
			gauze.ti_    
			heavypit.ti_ 		
			lizardsk.ti_
			marble.ti_  
			mezzotin.ti_
			sandcir1.ti_
			sandcir2.ti_
			stone.ti_   
			woodvert.ti_
			}

		IF O_System EQS "WinNT"
			{
			FILES WinSysDir
		    	{
				msvcrt20.nt_
		    	}
			}

	SET VOL2Installed "TRUE"

}

PACKAGE DataFiles "Adobe Gallery Effects Vol. 3" UNSELECTED
{  /**** Package Initializations *****/

	IF PERSONALIZATIONDone EQS "FALSE"
		{
		CONFIRMDIR GEDir
		CONCAT GEDir 	"TEXTURES" 	TEXTURESDir
		}

	/**** File Subdirectory Assignments *****/

		FILES GEDir
		    {
	        readme.wri
			volume3.hl_ 
			contecra.8b_
			crosshat.8b_
			cutout.8b_  
			glass.8b_   
			inkoutli.8b_
			halftone.8b_
			neonglow.8b_
			paintdau.8b_
			plaster.8b_ 
			plasticw.8b_
			reticula.8b_
			sponge.8b_  
			stainedg.8b_
			sumi.8b_  
			tornedge.8b_
			waterpap.8b_
	  	    }

		FILES TEXTURESDir
			{
			crackle.ti_  
			gauze.ti_    
			heavypit.ti_ 		
			lizardsk.ti_
			marble.ti_  
			mezzotin.ti_
			sandcir1.ti_
			sandcir2.ti_
			stone.ti_   
			woodvert.ti_
			}

		IF O_System EQS "WinNT"
			{
			FILES WinSysDir
		    	{
				msvcrt20.nt_
		    	}
			}

	SET VOL3Installed "TRUE"

}

PACKAGE LastONINSTALL "" SELECTED INVISIBLE
{  

	ONINSTALL
	    {
		IF VOL1Installed EQS "TRUE"
			{
			PERSONALIZE GEDir "chalkcha.8bf"
			PERSONALIZE GEDir "charcoal.8bf"
			PERSONALIZE GEDir "chrome.8bf"  
			PERSONALIZE GEDir "craquelu.8bf"
			PERSONALIZE GEDir "darkstro.8bf"
			PERSONALIZE GEDir "drybrush.8bf"
			PERSONALIZE GEDir "emboss.8bf"
			PERSONALIZE GEDir "filmgrai.8bf"
			PERSONALIZE GEDir "fresco.8bf"  
			PERSONALIZE GEDir "graphicp.8bf"
			PERSONALIZE GEDir "mosaic.8bf"
			PERSONALIZE GEDir "postered.8bf"
			PERSONALIZE GEDir "ripple.8bf"
			PERSONALIZE GEDir "smudgest.8bf"
			PERSONALIZE GEDir "spatter.8bf"
			PERSONALIZE GEDir "watercol.8bf"
			SET VOL1Installed "FALSE"
			}
		
		IF VOL2Installed EQS "TRUE"
			{
			PERSONALIZE GEDir "accedge.8bf"
			PERSONALIZE GEDir "angledst.8bf"
			PERSONALIZE GEDir "basrel.8bf"
			PERSONALIZE GEDir "coloredp.8bf"
			PERSONALIZE GEDir "diffuseg.8bf"
			PERSONALIZE GEDir "glowinge.8bf"
			PERSONALIZE GEDir "grain.8bf"   
			PERSONALIZE GEDir "notepape.8bf"
			PERSONALIZE GEDir "palettek.8bf"
			PERSONALIZE GEDir "patchwrk.8bf"
			PERSONALIZE GEDir "photocop.8bf"
			PERSONALIZE GEDir "pastel.8bf"
			PERSONALIZE GEDir "sprayeds.8bf"
			PERSONALIZE GEDir "stamp.8bf"
			PERSONALIZE GEDir "texturiz.8bf"
			PERSONALIZE GEDir "underpai.8bf"
			SET VOL2Installed "FALSE"
			}

		IF VOL3Installed EQS "TRUE"
			{
			PERSONALIZE GEDir "contecra.8bf"
			PERSONALIZE GEDir "crosshat.8bf"
			PERSONALIZE GEDir "cutout.8bf"
			PERSONALIZE GEDir "glass.8bf"
			PERSONALIZE GEDir "halftone.8bf"
			PERSONALIZE GEDir "inkoutli.8bf"
			PERSONALIZE GEDir "neonglow.8bf"
			PERSONALIZE GEDir "paintdau.8bf"
			PERSONALIZE GEDir "plaster.8bf" 
			PERSONALIZE GEDir "plasticw.8bf"
			PERSONALIZE GEDir "reticula.8bf"
			PERSONALIZE GEDir "sponge.8bf"  
		    PERSONALIZE GEDir "stainedg.8bf"
		    PERSONALIZE GEDir "sumi.8bf"  
		    PERSONALIZE GEDir "tornedge.8bf"
		    PERSONALIZE GEDir "waterpap.8bf"
			SET VOL3Installed "FALSE"
			}

	    DISPLAY Successful 
	    }
}
